{% extends 'baseDashboard.html.twig' %}

{% block title %}Annonce{% endblock %}

{% block body %}
    <h1>Annonce</h1>

<div class="content">
    <div class="animated fadeIn">
        <div class="row">
            <div class="col-lg-12">
                <form method="post">
                    <div class="card">
                        <div class="card-header"><strong>Afficher Utilisateur</strong>
                        </div>
                        <div class="card-body card-block">
                            <div  class="form-group">
                                    <div class="card-body card-block">
                                            <label for="company" class=" form-control-label">reference</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.reference }}" disabled ></div>
                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">Type Action</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.TypeAction }}" disabled ></div>
                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">Nature</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.nature }}" disabled ></div>
                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">Prix</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.prix }}" disabled ></div>

                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">Adresse</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.adresse }}" disabled ></div>

                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">Surface</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.surface }}" disabled ></div>
                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">titreFinancier</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.titreFinancier ? 'Yes' : 'No' }}" disabled ></div>

                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">fraisAgence</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.fraisAgence }}" disabled ></div>
                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">mandatExlusive</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.mandatExlusive ? 'Yes' : 'No'  }}" disabled ></div>
                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">Contact/Email</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.ContactEmail  }}" disabled ></div>
                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">Contact/Tél</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.ContactTel  }}" disabled ></div>

                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">nbrEtage</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.nbrEtage }}" disabled ></div>
                                        <div class="form-group">
                                            <label for="company" class=" form-control-label">options</label>
                                            <input type="text" id="company" placeholder="Enter your company name"
                                                   class="form-control" value="{{ annonce.options ? annonce.options|join(', ') : '' }}" disabled ></div>



                                        <a href="{{ path('annonce_index') }}">back to list</a>

                                       {# <a href="{{ path('annonce_edit', {'id': annonce.id}) }}">edit</a>#}

                                    </div>
                            </div>
                    </div>
                </form>

            </div>
        </div>
    </div>
</div>




{% endblock %}
   {# <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ annonce.id }}</td>
            </tr>
            <tr>
                <th>Reference</th>
                <td>{{ annonce.reference }}</td>
            </tr>
            <tr>
                <th>TypeAction</th>
                <td>{{ annonce.typeAction }}</td>
            </tr>
            <tr>
                <th>Nature</th>
                <td>{{ annonce.nature }}</td>
            </tr>
            <tr>
                <th>Prix</th>
                <td>{{ annonce.prix }}</td>
            </tr>
            <tr>
                <th>Ville</th>
                <td>{{ annonce.ville }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ annonce.adresse }}</td>
            </tr>
            <tr>
                <th>Surface</th>
                <td>{{ annonce.surface }}</td>
            </tr>
            <tr>
                <th>AnneeConstruction</th>
                <td>{{ annonce.anneeConstruction }}</td>
            </tr>
            <tr>
                <th>TitreFinancier</th>
                <td>{{ annonce.titreFinancier ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>MandatExlusive</th>
                <td>{{ annonce.mandatExlusive ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>FraisAgence</th>
                <td>{{ annonce.fraisAgence }}</td>
            </tr>
            <tr>
                <th>NbrPieces</th>
                <td>{{ annonce.nbrPieces }}</td>
            </tr>
            <tr>
                <th>NbrEtage</th>
                <td>{{ annonce.nbrEtage }}</td>
            </tr>
            <tr>
                <th>Options</th>
                <td>{{ annonce.options ? annonce.options|join(', ') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('annonce_index') }}">back to list</a>

    <a href="{{ path('annonce_edit', {'id': annonce.id}) }}">edit</a>

    {{ include('annonce/_delete_form.html.twig') }}#}

